Help with R4 DSI

Discussion in 'Flashcart Help' started by AleRohirrim, Sep 9, 2018.

  1. AleRohirrim

    AleRohirrim New Member

  2. Prectorian

    Prectorian . Staff Member

    I don't think you broke it. More like, you wiped out the firmware it uses and overwrote it with firmware not for it. Compare your cart with that of the image from the tutorial you followed, see the difference? No? The text in red means your cart and the the one you followed were produced in different year. If you have backed up the SD card content before doing what you did, you simply need to reformat the SD card and return the backed up files into it. If you haven't which likely is the case, then you're going to have a harder time, because you'll need to find the correct firmware/kernel which supports v.1.4E and then do the installation process using an older NDS handheld (NDSL), can't use the NDSi since it's already running v.1.4E which blocks running flash cartridges which doesn't already have compatible firmware installed.

    Although, I wonder why you needed to upgrade it in the first place. ACWW.nds doesn't have any piracy protection, thus any flash cart can run it as is. Even if the cartridge firmware is outdated.
     
  3. AleRohirrim

    AleRohirrim New Member

    What I did was installing a .nds called " update_3ds61_patch.nds ". I'm such a fool :(

    I do have the backup files of the SD. Did not worked

    I do have an NDSlite but what should I do with the NDSL?
     
  4. Prectorian

    Prectorian . Staff Member

    If you already reformatted your SD Micro and return those backed up files, and after all that still not resolved. Then your other option is to do that reinstallation using the NDSL as I mentioned before (last sentence of paragraph 1 - above), like I said you need the 1.45E installer kernel file from that R4's official source. If it's not available from source, then try google searching. If can't find it, then that's the end of it.
     

Share This Page